# Newtonian formalism

## Fundamental assumptions

> *Postulate 1*: there exists an absolute space in which the axioms of Euclidean geometry hold.

The properties of space are constant, immutable and entirely independent of the presence of objects and of all dynamical processes that occur within it.

> *Postulate 2*: there exists an absolute time, entirely independent.

From postulate 1 and 2 we obtain the notion that simultaneity is absolute. In the sense that incidents that occur simultaneously in one reference system, occur simultaneously in all reference systems, independent of their mutual dynamic states or relations.

The definition of a reference system will follow in the next section.

> *Principle of relativity*: all physical axioms are of identical form in all **inertial** reference systems.

It follows from the principle of relativity that the notion of absolute velocity does not exist.

> *Postulate 3*: space and time are continuous, homogeneous and isotropic.

Implying that there is no fundamental limit to the precision of measurements of spatial positions, velocities and time intervals. There are no special locations or instances in time all positions and times are equivalent. The properties of space and time are invariant under translations. And there are no special directions, all directions are equivalent. The properties of space and time are invariant under rotations and reflections.

## Galilean transformations

> *Definition 1*: a **reference system** is an abstract coordinate system whose origin, orientation, and scale are specified by a set of geometric points whose position is identified both mathematically and physically.

From the definition of a reference system and postulates 1, 2 and 3 the Galilean transformations may be posed, which may be used to transform between the coordinates of two reference systems. 

> *Principle 1*: let $(\mathbf{x},t) \in \mathbb{R}^4$ be a general point in spacetime. 
> 
> A uniform motion with velocity $\mathbf{v}$ is given by
>
> $$
>   (\mathbf{x},t) \mapsto (\mathbf{x} + \mathbf{v}t,t),
> $$
>
> for all $\mathbf{v}\in \mathbb{R}^3$.
>
> A translation by $(\mathbf{a},t)$ is given by
>
> $$
>   (\mathbf{x},t) \mapsto (\mathbf{x} + \mathbf{a},t + s),
> $$
>
> for all $(\mathbf{a},t) \in \mathbb{R}^4$. 
>
> A rotation by $R$ is given by
>
> $$
>   (\mathbf{x},t) \mapsto (R \mathbf{x},t),
> $$
>
> for all orthogonal transformations $R: \mathbb{R}^3 \to \mathbb{R}^3$. 

The Galilean transformations may form a Lie group. 

## Axioms of Newton

> *Axiom 1*: in the absence of external forces, a particle moves with a constant speed along a straight line. 
>
> *Axiom 2:* the net force on a particle is equal to the rate at which the particle's momentum changes with time.
>
> *Axiom 3:* if two particles exert forces on each other, then the mutual forces have equal magnitudes but opposite directions.

From axiom 1 and the principle of relativity the definition of a inertial reference system may be posed. 

> *Definition 2*: an **inertial reference system** is a reference system in which the first axiom of Newton holds.

This implies that a inertial reference system is reference system not undergoing any acceleration. Therefore we may postulate the following. 

> *Postulate 4*: inertial reference systems exist.

